<bugID>713338<Summary>The conditional forward button is not conditional if you have another button next to it</Summary><Description>User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:10.0) Gecko/20100101 Firefox/10.0
Build ID: 20111221135037

Steps to reproduce:

The conditional forward button is not conditional if you have another button next to it.

Right click the toolbar and click Customize.
Add a button to the right side of the back/forward button.
Click Done.


Actual results:

The forward button is now shown always.


Expected results:

The forward button should be hidden when it's not needed.</Description></bugID>